﻿input[disabled] { border: 1px solid #999; background-color: #ddd; }





.session_price_totals {width:50px; text-align:right;}

.session_quantity_totals{width:30px;}

.tix_session_ticket_unittotal { white-space:nowrap; text-align:left; width:60px;}

.tix_session_ticket_subtotal { text-align:left; }

.tix_session_ticket_pool_1, .tix_session_ticket_pool_2, .tix_session_ticket_pool_3, .tix_session_ticket_pool_4, .tix_session_ticket_pool_5, .tix_session_ticket_pool_6, .tix_session_ticket_pool_7, .tix_session_ticket_pool_8, .tix_session_ticket_pool_9, .tix_session_ticket_pool_10 

{ width:45px; vertical-align:top; }



.tix_session_price_category {white-space:nowrap; width:140px; vertical-align:top; }

.tix_session_price_quantity {white-space:nowrap; width:80px; vertical-align:top; }

.tix_session_price_saleprice, .tix_session_price_outsidecharge, .tix_session_price_totalprice {white-space:nowrap; width:60px; vertical-align:top; }

.tix_session_price_subtotal {width:55px; vertical-align:top; text-align:right; }

r3dReadOnlyLabel.tix_session_price_subtotal {width:55px; text-align:left;}



.tix_session_price .tix_session_price_pool_1 {white-space:nowrap; vertical-align:top;}

.tix_session_price .tix_session_price_pool_2 {white-space:nowrap; vertical-align:top;}

.tix_session_price .tix_session_price_pool_3 {white-space:nowrap; vertical-align:top;}

.tix_session_price .tix_session_price_pool_4 {white-space:nowrap; vertical-align:top;}

.tix_session_price .tix_session_price_pool_5 {white-space:nowrap; vertical-align:top;}

.tix_session_price .tix_session_price_pool_6 {white-space:nowrap; vertical-align:top;}

.tix_session_price .tix_session_price_pool_7 {white-space:nowrap; vertical-align:top;}

.tix_session_price .tix_session_price_pool_8 {white-space:nowrap; vertical-align:top;}

.tix_session_price .tix_session_price_pool_9 {white-space:nowrap; vertical-align:top;}

.tix_session_price .tix_session_price_pool_10 {white-space:nowrap; vertical-align:top;}

.session_capture_calculate_button { text-align:left;}

.session_capture_add_button { text-align:right;}

.session_capture_nonconsecutive_seats {vertical-align:top; white-space:nowrap;}

input.tix_session_price_quantity0_input { width:30px; }

input.tix_session_price_quantity1_input, input.tix_session_price_quantity2_input, input.tix_session_price_quantity3_input, input.tix_session_price_quantity4_input, input.tix_session_price_quantity5_input, input.tix_session_price_quantity6_input, input.tix_session_price_quantity7_input, input.tix_session_price_quantity8_input, input.tix_session_price_quantity9_input, input.tix_session_price_quantity10_input{ width:15px; }

input.tix_session_complimentary_reason_input { width:250px;}

.tix_session_complimentary_pass_label { vertical-align:top; font-weight:bold;}

.session_price_totals_total_label { font-weight:bold; }

.session_price_totals_dollar_label{ font-weight:bold; }

.tix_session_pricecategory_separator { background-image:url(pix/shim.gif); width:1px; height:3px; border:0;  }

#order_maintenance_buttons { float:left; margin:5px; padding:10px;}

#load_order {float:left; padding-left:2px;}

#complete_order {float:left;padding-left:2px;}

#reinstante_order {float:left;padding-left:2px; padding-right:2px; margin-left:5px;}

#exit_order {float:right;padding-left:2px;}

#release_order {float:right;padding-left:2px;}



/********** text styles ***********/
@font-face {
	font-family: 'GartonMedium';
	src: url('fonts/garto16-webfont.eot'); /* IE9 Compat Modes */
	src: url('fonts/garto16-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
		 url('fonts/garto16-webfont.woff') format('woff'), /* Modern Browsers */
	     url('fonts/garto16-webfont.ttf')  format('truetype'), /* Safari, Android, iOS */
	     url('fonts/garto16-webfont.svg#svgFontName') format('svg'); /* Legacy iOS */
	}


body {  

	background-color:	transparent;

	text-align:left; /* Centre the page in IE */

	font-size:13px;

	color:#000;

	font-family:	Helvetica, sans-serif;

	margin:	0;

}

#floating-header{

	display:	none;

	}

.inner-page-nav{

	}

/* Clear fix */

.clearfix:after,

.eventdetails-event-image:after, 

#col_events:after, 

.tix_event_name:after,

#sessioncapture_event_summary:after{

    content: ".";

    display: block;

    clear: both;

    visibility: hidden;

    line-height: 0;

    height: 0;

}



.clearfix, 

.eventdetails-event-image,

#col_events, 

.tix_event_name, 

#sessioncapture_event_summary{

    display: inline-block;

}





#wrapper {

    position:relative; 

    text-align:left;

}



#digicertsitesealcode { float: right; }





#PageNav { display:None; }





UL, OL, BLOCKQUOTE { margin-bottom:15px; } 



h1{

	font-family:	'GartonMedium';

	font-weight:	normal;

	color:	#ed1c24;

	font-size:	38px;

	margin:	0 0 5px 0;

	border-bottom:	1px solid #4b4b4b;

	padding:	0;

	}

h2, 

.tix_event_name, 

.venue_name{

	font-family:	'GartonMedium';

	font-weight:	normal;

	display:	block;

	color:	#ed1c24;

	font-size:	35px;

	margin:	0 0 5px 0;

	border-bottom:	1px solid #4b4b4b;

	padding:	0;

	}

	#page_title{

		display:	none;

		}

	.venue_name{

		margin:	-15px 0 0 0;

		}

h3{

	font-family:	'GartonMedium';

	font-weight:	normal;

	color:	#ed1c24;

	font-size:	18px;

	margin:	0;

	padding:	0;

	}

h4, 

.eventlink{

	display:	block;

	font-family:	'GartonMedium';

	font-weight:	normal;

	font-size:	20px !important;

	color:	#3C3C3C;

	margin:	0 0 2px 0;

	padding:	0;

	clear:	both;

	}

th{

	font-family:	'GartonMedium';

	font-weight:	normal;

	font-size:	20px !important;

	padding:	10px 0 0 0;

	vertical-align:	bottom;

	}

	.ui-datepicker-calendar th{

		font-size:	15px !important;

		}

h5{

	color:	#412707;

	font-size:	11px;

	margin:	0 0 2px 0;

	}

h6{

	color:	#412707;

	font-size:	10px;

	margin:	0 0 2px 0;

	}

/*H1 { font-size:18px; text-transform:uppercase; color:#b72529; margin:16px 0 15px; }

H2 { color:#ed1c24; font-size:14px; font-weight:bold; }

H2.large { font-size:15px; font-weight:bold; color:#ccc; margin-bottom:20px; }

H3 { font-size:12px; }*/

p { line-height:18px; }

IMG { border:0; }

UL { margin-left:25px; }

OL { margin-left:35px; }

a,

a:visited,  

.eventlink{

	color:#9e0a15;

	text-decoration:	none;

	/* Remove dotted border on image-link clicks when using FF */

	outline:none;

	}

a:hover, 

.eventlink:hover{

	color:#63070e;

	text-decoration:none;

	cursor:	pointer;

	}

TD, TH { font-size:12px; }

TABLE { border-spacing:0; }
.fullwidth{
	clear:	both;
	}
BLOCKQUOTE { padding:0 25px; }

TEXTAREA { font-size:12px; }

.submit_btn{
	float:	left;
	margin:	0 5px 5px 0;
	}



.trolley {

	line-height:18px;

	}
	.shopping-trolley-action-buttons{
		padding:	10px 0 0 0;
		}
	#shopping-trolley-footer{
		padding:	5px 0 0 0;
		}
.row1_bg {

	background:	#F8F8F8;

	}

.row2_bg {

	background:	#EEE;

	}

#tixinfo {

	position:	relative;

	}

	#tixinfo p{

		display:	none;

		}

	.event-searchresults-event-container{

		padding:	5px;

		}
	.event-searchresults-event{
		width:	100%;
		}

	.searchresults-event-image{

		float:	left;

		width:	175px;

		height:	175px;

		margin:	0 10px 10px 0;

		}

		.searchresults-event-image img{

			width:	175px !important;

			height:	175px !important;

			}

	.event-bio-summary

	{

		/* DL comment 6/9/2013 */

		/*float:	left;*/

		/*width:	760px;*/

		margin:	0 0 20px 0;

	}

.event-image-float-left {

	margin-top:-10px;

	padding:8px;

}

.eventlist1_bg, 

.eventlist2_bg{

	font-weight: bold;

	text-align:left;

	display:block;

	width:	100%;

	padding:	0;

}

.eventlist_genre {

	font-weight: bold;

	text-align:left;

	height:20px;

}

#sessioncapture-linkblock2{

	text-align:	right;

	}

#eventdetails-session-search-results-container{

	margin:	20px 0 0 0;

	padding:	10px;

	background:	#DDD;

	}

	.sessioncapture-price-category-container{
		clear:	both;
		margin:	20px 0 0 0;
		padding:	5px;
		background:	#DDD;
		}

		.sessioncapture-venuesection-name td{

			border-bottom:	1px solid #000;

			}





.sessionsearchresults-venuenamelabel {

	color:#FF0000;

	height:70px;

	vertical-align: top;

	}

#eventdetails-session-search-results-container { float: left;width: 100%;}

.sessionsearchresults-venue{

	width:	100%;

	border-collapse: collapse;

	border-bottom: 1px solid #000;

	}

.sessionvenue_sep{

	border-top: 1px solid #000;

	padding:	0 0 10px 0;

	}

.sessionsearchresults-venuenamelabelspacer {vertical-align: top;width: 0px;display: none;}

.venue-link { font-size:12pt; }

.sessionsearchresults-venue-details { vertical-align: top; }

.venue-address{}

.sessioncapture-price-columns { width: 100%;}

.sessioncapture-venuesection-container{ width: 100%;}

#sessioncapture-price-categories { width: 100%; }



.eventpic, .eventdetails-event-image {

	float:	left;

	padding:	10px 10px 10px 0;

	}

#eventdetails-bio-container{

	padding:	10px 0 0 0;

	color:	#666;

	}

	#eventdetails-bio-container .event-bio-summary{

		display:	none;

		}

#eventtext {

	font-weight: normal;

}

.sm_light {

	font-size:10px;

	color:#333;

}





#col_details{

	height:auto;

	text-align:left;

	display:block;

	padding:8px;

}

#eventdetails-eventsummary {

	text-align:	left;

	display:	block;

	margin:	20px 0 0 0;

	padding:	10px;

	background:	#DDD;

	clear:	both;

	}





#tixtable {

	width: 200px;

}

#eventdetails-eventsummary #tixtable
{
	width: 100%;
}

.sessioncapture-event-summary #tixtable
{
	width: 600px;
}


.tix_bold_label, 

.field-label {

	width:	185px !important;

	font-weight: bold;

	vertical-align: top;

	}

	.sessioncapture-eventbio-field-label{

		padding-right:	10px;

		}

.tix_session_time_heading {

	font-size:10px;

	font-weight: bold;

	width:180px;

	padding-left:8px;

}

.tix_session_availability_heading {

	font-size:10px;

	font-weight: bold;

	width:80px;

	padding-left:18px;

}

.tix_session_purchase_heading {

	clear:both;

	margin-right:100px;

}

.sessionListPriceSummryBuffer {

	width:340px;	

	margin-left:100px;

}

.sessioncapture-event-summary #tixtable .tix_bold_label
{
	width:	85px !important;

}


.VenueTitleHeading {

	height:70px;

}

.sessiontime {

	font-size:10px;	

}

.sessionlist1_bg {

	font-size:10px;

}

#sessioncapture_eventheading {

	position:relative;

}

#sessioncapture_container {

	height:auto;

	text-align:left;

	display:block;

	position:relative;

}

#sessioncapture_event_summary {

	clear:	both;

	display:	block;

	padding:	0 10px 10px 10px;

	margin:	10px 0 10px 0;

	background:	#DDD;

	}

	#sessioncapture-event-image-wrapper{

		margin:	10px 0 0 0;

		}

		.sessioncapture-event-summary{

			}

		#sessioncapture-event-image-wrapper img{

			width:	175px !important;

			height:	175px !important;

			float:	left;

			margin:	0 10px 0 0;

			}



#content, 

#main, 

.event-searchresults-container{

	text-align:left;

	width:100%;

	}

#footer {

	clear:	both;

	padding-top:20px;

	font-size:	10px;

	}

	#footer .lighter{

		list-style-image:	none;

		list-style-type:	none;

		list-style-position:	inside;

		margin:	0;

		padding:	0;

		}



#sessioncapture_container { float:left; }

#sessioncapture_rule_container{ float:left; width:540px; position:relative;}

#sessioncapture_inner_heading{

	}

#sessioncapture_event_heading{}

#sessioncapture_eventheading{}

#sessioncapture_eventbio{

	clear:	both;

	}

	#sessioncapture_eventbio .event-bio-summary{

		display:none;

		}

#sessioncapture_nonpriceinfo_container{ display:block;}

.sessioncapture_presenter_lable {width:103px; white-space:nowrap; text-align:left; float:left; font-weight: bold;}

.sessioncapture_presenter_name {text-align:left; white-space:nowrap; float:left;}

.sessioncapture_event_name {text-align:right; white-space:nowrap; float:right;}

.sessioncapture_venue_address {}

.sessioncapture_heading_genre {float:right;}

.sessioncapture_heading_event_name{float:left;}

#shoppingnav_search{}

#shoppingnav_checkout{}

#shoppingnav_trolley{}

#shoppingnav_home{}



.event_summary_production_company {

	display: none;

}



.session_capture_production_company {

	display: none;

}



.session_capture_venue {

	display: none;

}





.trolley_group_item_spacer1 { width:40px; }

.trolley_group_item_spacer2 { width:40px; }

.trolley_group_description_spacer { width:30px;}





.customerlist1_bg, td.customerlist1_bg, .orderlist1_bg, td.orderlist1_bg

{

	background-color: #282828;

}



.customerlist2_bg, td.customerlist2_bg, .orderlist2_bg, td.orderlist2_bg

{

	background-color: #686868;

}







/* Order Details - Count Down */

.order_in_progress {

	background-color:#000000;

	color:#FFFFFF;

	display:block;

	font-family:Helvetica, Arial, sans-serif;

	font-size:0.8em;

	font-weight:bold;

	margin:0 0 5px 0;

	padding:5px;

	text-transform:uppercase;

/*	float: left;*/

}



.order_in_progress h3, .order_in_progress h3 input {

	color:#DDDDDD;

	display:block;

	font-family:Helvetica, Arial, sans-serif;

	font-size:1.0em;

	font-weight:bold;

	margin:0;

	text-transform:uppercase;

	width:150px;

	padding-top:0.5em;

}



.order_in_progress p, .order_in_progress p input {

	clear:both;

	color:#FFFFFF;

	font-family:Helvetica, Arial, sans-serif;

	font-size:1.1em;

	font-weight:bold;

	margin:0;

	text-transform:uppercase;

	padding-top:0.5em;



}





.order_in_progress h3 input, .order_in_progress p input {

	-moz-background-clip:border;

	-moz-background-inline-policy:continuous;

	-moz-background-origin:padding;

	background:transparent none repeat scroll 0 0;

	border:medium none;

	display:block;

	float:left;

	padding:0;

	width:170px;

}

/* Trolley */

.trolley {

	height:auto;

	text-align:left;

	display:block;

	background-color:#EEEEEE;

	padding:8px;

	position:relative;

}

.trolleyGroupName {

	padding-bottom:8px;

/*	color:#FF0000;*/

}

.trolleyrow1_bg {

	padding-bottom:4px;

	

}

.trolleyrow2_bg {

	font-weight:bold;

/*	color:#FF0000;*/

}

.trolleyGroupDescription {

	width:250px;

	

}

.trolleyColumnHeading {

	width:100px;

}

.trolleyItemDetails {

	padding-bottom:8px;

}



#OperatorNav{

	display:	block;

	margin:	0 0 10px 0;

	background:	#EEEEEE;

	}

	#OperatorNav p{

		margin:	0;

		}

.OperatorCol {

	display:	block;

	width:	30%;

	margin:	1.5%;

	float:left;

	padding:0;

}



.OperatorColb {

	display:	block;

	width:	30%;

	margin:	1.5%;

	float:	right;

	clear:	right;

	padding:0;

}



.OperatorColb ul {

	list-style:none;

	border-left:dotted 1px;

	margin:0 0 0 15px;

	padding:0 0 0 20px;

}

 

.OperatorColb li {

	margin-bottom:2px;

}



.OperatorColc {

	display:block;

	float:left;

	margin-right:10px;

	padding:0;

	width:150px;

}





/* Messages */



td.error, .error, a.error:link {

	font-size: 12px;

	font-weight: bold;

	color: #ff0000;

	background-color:Transparent;

	display:block; 

	background-color:white;

	padding:3px;

}



.blockhighlight, .splitpayment-blockhighlight

{

	background-color:#ffc0cb;

}



td.usermessage, .usermessage {

	font-size: 11px;

	font-weight: bold;

	color: #ed1c24;

	background-color: Transparent;

}



td.largeusermessage, .largeusermessage, input.largeusermessage {

	font-size: 12px;

	font-weight: normal;

	color: #ed1c24;

	background-color: Transparent;

	border:0 0 0;

}



td.usermessagebold, .usermessagebold {

	font-size: 12px;

	font-weight: bold;

	color: #ed1c24;

	background-color: Transparent;

	text-transform:uppercase;

}

/* bubble popup */

.jq_popupTitle

{

    display:block;

    font-weight:bold;

    width:100%;

}



.jq_popupContent

{

    display:block;

    width:100%;

}



table.jquerybubblepopup-ie { filter: none!important; zoom:0!important; }

/* bubble popup */



/* ADMIN */

/*** typeahead list ***/

.r3d_typeahead_panel div.submit_btn {

	float: right;

}



.r3d_typeahead_panel input {

	float: left;

	margin-right: 20px;

}



.r3d_typeahead_panel div.submit_btn {

	float: left;

}



.r3d_typeahead_panel div.submit_btn input {

	margin-right: 10px;

}



.instruction_text 

{

    font-style:italic;

    font-size:0.8em;

    color:#333;

    float:left;

}



.typeahead_buttons 

{

    vertical-align:top;

    float:right;

}



.typeahead_inputs{

	display:	block;

	}

	.typeahead_textinput, 

	.typeahead_buttons{

		width:	50%;

		float:	left;

		}

		.typeahead_textinput input{

			display:	block;

			width:	98% !important;

			margin:	0;

			float:	none;

			}

	.typeahead_picklist{

		display:	block;

		position:	absolute;

	    width:	50%;

	    margin:	22px 0 0 0;

		}





.customer-details-email { white-space:nowrap; }

.customer-details-email { white-space:nowrap; }

.customer-details-password { white-space:nowrap; vertical-align: top;}

.customer-details-email-field { width: 200px;}

.customer-details-password-field { width: 140px;}

.customer-details-state-dropdown { width: 80px;}

.customer-details-addresstate-field { width: 50px;}

.customer-details-country-dropdown { width: 150px;}

.customer-details-phone-cc-field { width: 25px; }

.customer-details-phone-ac-field { width: 25px;}

.customer-details-phone-num-field { width: 60px;}

.customer-details-phone-mobnum-field { width: 80px;}

.customer-details-comment-field { width: 200px;height: 100px;}

.customer-details-standard-field { width: 140px; }

.customer-details-title-field { width: 50px;}

.customer-details-firstname-field {}

.customer-details-lastname-field {}

.customer-details-postcode-field { width: 100px; }





